﻿@charset "utf-8";
/* CSS Document */
body{
margin: 0px;
min-width:1003px;
}
/*-----------------------head  ----------------------------*/
#head_backphoto{
	height: 103px;
	background-image: url(../image/home_r1_c1.jpg);
	background-repeat: no-repeat;
	background-position: left 0px;
	color: #FFF;
}
#head_backphoto a{
	color: white;
}
#headleft {

	float: left;
	height: 57px;
	width: 203px;
	margin-top: 10px;
	margin-left: 60px;
	display:none;
}

#headright {
	float: right;
	width: 350px;
	color: #ffffff;
	margin-RIGHT: 10px;
	vertical-align:top;
	margin-top:-20px;
	}
.headright A:link   {font-family:Verdana, Arial,"宋体";font-size:12px;color: #265690;text-decoration: none}
.headright A:visited{font-family:Verdana, Arial,"宋体";font-size:12px;color: #265690;text-decoration: none}
.headright A:hover  {font-family:Verdana, Arial,"宋体";font-size:12px;color: #FF0000;text-decoration: none}
.headright A:active {font-family:Verdana, Arial,"宋体";font-size:12px;color: #FF0000;text-decoration: none}


/*-----------------------head end  ----------------------------*/
#menu_line{
	height: 35px;
	clip: rect(auto,auto,auto,auto);
	text-align: right;
	margin-top:0px;
	color: #FFF;
	width:100%;
	background-image: url(../image/menu.jpg);
}
.head_menu {
	border:0px solid red;
	height:35px;
	font-size:13px;
	vertical-align:bottom;
}
.head_menu ul {
	margin:0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	border:0px solid red;
	vertical-align:bottom;
	height:35px;
}
.head_menu ul li {
	border:0px solid red;
	float:left;
	margin:0px;
	width:100px;
	border-right:solid 1px #FFFFFF;
	text-align:center;
	height:35px;
}
.head_menu ul li a {
padding-top:10px;
	margin:0px 0px;
	vertical-align:middle;
	display:block;
	color:#fff;
	text-decoration:none;
	width:100px;
	height:35px;
}
.head_menu ul li img {
	margin:0px;
	border:0px solid red;
	vertical-align:middle;
	width:120px;
	height:35px;
}
.head_menu ul li .arrow {
	margin:0px 13px;
	vertical-align:middle;
	height:35px;
}
.head_menu ul li .home {
	vertical-align:top;
	margin:0px 0px 0px 10px;
	border:0px solid red;
	height:35px;
}


.head_hover{
	background-image: url(../image/menu_hover.png);
	background-repeat: no-repeat;
	border:0px solid red;
	height:35px;
	font-size:13px;
	color:#FFFFFF;
	background-position: 5px 4px;
	width:120px;
}

.head_hover ul {
	margin:0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	border:0px solid red;
	vertical-align:bottom;
	width:120px;
}
.head_hover ul li {
	border:0px solid red;
	float:left;
	margin:0px;
	padding-top:10px;
	width:120px;
	border-right:solid 1px #FFFFFF;
	text-align:center;
}
.head_hover ul li a {
	margin:0px 0px;
	vertical-align:middle;
	display:block;
	color:#fff;
	text-decoration:none;
	width:120px;
}
.head_hover ul li img {
	margin:0px;
	border:0px solid red;
	vertical-align:middle;
	width:120px;
}
.head_hover ul li .arrow {
	margin:0px 13px;
	vertical-align:middle;
	width:120px;
}
.head_hover ul li .home {
	vertical-align:top;
	margin:0px 0px 0px 10px;
	border:0px solid red;
	width:120px;
}

.bottom_home
{
	text-align:left;
	height:35px;
	background-image:url(../image/bottom.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF;
	padding-left:10px;
	z-index:5000;
	position:absolute;
	width:100%;
}
.bottom_home A:link   {font-family:Verdana, Arial,"宋体";font-size:12px;color: #74D8F9;text-decoration: none}
.bottom_home A:visited{font-family:Verdana, Arial,"宋体";font-size:12px;color: #74D8F9;text-decoration: none}
.bottom_coffee{
	background-image:url(../image/coffee.jpg);
	width:170px;
	height:70px;
	background-repeat: no-repeat;
	z-index:-5000;
	position:absolute;
	right:0px;
	bottom:0px;
}
#main_home{
width:1003px;
margin-top:20px;
margin-left:20px;
 
}
.kuangtxt_home{
	border: 1px solid #D6D6D6;
	font-size: 12px;
	color: #666666;
	width:350px;
	margin-bottom: 10px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	height:130px;
	background-color:#FFFFFF;

}
.kuangtxt_home ul{
}
.kuangtxt_home ul li{
	background-image: url(../image/web_r12_c3.jpg);
	background-repeat: no-repeat;
	height: 24px;
	width: 315px;
	padding-top: 5px;
	padding-left: 25px;
}
H1{
	width: 350px;
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../image/web_r8_c2.jpg);
	background-repeat: repeat-x;
	height: 23px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border: 1px solid #0d648f;
}
H2{
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	line-height: 24px;
}
.moreright_home{
	float: right;
	width: 50px;
	padding-right: 5px;
	text-align: right;
}
.contentd_home{float:left;}
.contentdiv_home{float:left;margin-left:8px;}

.login_table{
	background-image:url(../image/login_table.png);
	background-repeat: no-repeat;
	width:511px;
	height:353px;	
}

.login_font02{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align:right;
}
.login_font03{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}